// Folder-specific settings
//
// For a full list of overridable settings, and general information on folder-specific settings,
// see the documentation: https://zed.dev/docs/configuring-zed#settings-files
{
  "languages": {
    "PHP": {
      "language_servers": ["intelephense","!phpactor"]
    }
  },
  "lsp": {
    "intelephense": {
      "initialization_options": {
        "stubs": [
          "wordpress",
          "laravel",
          "symfony",
          "codeigniter",
          "thinkphp"
        ]
      }
    }
  }
}
